Tab Bar Visibility

Bug #1264565 reported by David Gomes on 2013-12-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Granite
Fix Released
Low
David Gomes
Terminal
Fix Released
Medium
David Gomes

Bug Description

[19:01:15] <Munchor> Anyway lockner, what do you think of having the TabBarVisiblity enum and all of its code in Granite.DynamicNotebook
[19:01:46] <Munchor> By default it's visible
[19:02:00] <Munchor> But then each app can .set_tab_bar_visibility according to the user's preferences for that app.
[19:02:22] <Munchor> It'd not only clear some Terminal code as well as bring this functionality to more apps.

Related branches

David Gomes (davidgomes) on 2013-12-27
Changed in granite:
milestone: none → isis-beta1
importance: Undecided → Low
status: New → Confirmed
David Gomes (davidgomes) on 2014-01-21
Changed in granite:
status: Confirmed → In Progress
assignee: nobody → David Gomes (davidgomes)
David Gomes (davidgomes) on 2014-02-06
Changed in granite:
status: In Progress → Won't Fix
status: Won't Fix → Fix Committed
Cody Garver (codygarver) on 2014-02-06
Changed in pantheon-terminal:
milestone: none → isis-beta1
importance: Undecided → Medium
status: New → In Progress
assignee: nobody → David Gomes (davidgomes)
Cody Garver (codygarver) on 2014-02-07
Changed in pantheon-terminal:
status: In Progress → Fix Committed
Daniel Fore (danrabbit) on 2014-05-25
Changed in pantheon-terminal:
status: Fix Committed → Fix Released
Daniel Fore (danrabbit) on 2014-05-25
Changed in granite:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers